Update your Firefox urgently before hackers abuse it



[ad_1]

Tanjug |

June 20, 2019 23:46 |

Comments: 0

The Mozilla Internet Browser has a zero-security vulnerability that has already been abused by hackers

Internet Browser Foundation Mozillahas zero security security, which has already been abused by hackers.

If you are using Firefox versions-The67.0.3 or ESR 60.7.1, you should immediately update your "Fire Fox". If you are not sure, check which version you have installed.

In Mozille A warning has been received that Firefox has a null security, which allows hackers to demolish browsers that can be misused. It is suspected that it can be misused to steal crypts.

READ: Google Chrome is still the most popular search engine

Mozillahas released an upgrade for which the installation is sufficient to restart Firefox.

The installation can also be done manually, as follows:

Click the thumbnails with three horizontal lines in the upper right corner, type the search "update"and click Restart to refresh Firefox.

You can achieve the same if you completely reinstall Firefox, writes The Verge.

(b92.net)

[ad_2]

Source link